Subject: firefox about:preferences#advanced

Description: Ð•Ðµ Ð¾Ñ‚Ð¾Ð±Ñ€Ð°Ð¶Ð°ÐµÑ‚Ñ•Ñ• Ð²ÐºÐ»Ð°Ð´ÐºÐ° "Ð´Ð¾Ð¿Ð¾Ð»Ð½Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ñ‹Ðµ" -> 

"Ð²Ñ‹Ð±Ð¾Ñ€ Ð´Ð°Ð½Ð½Ñ‹Ñ…"





<pre>


$ equery list firefox && equery u firefox


 * Searching for firefox ...


[IP-] [  ] www-client/firefox-52.0.2:0


[ Legend : U - final flag setting for installation]


[        : I - package is installed with flag     ]


[ Colors : set, unset                             ]


 * Found these USE flags for www-client/firefox-52.0.2:


 U I


 - - bindist              : Disable official Firefox branding (icons, name) which are not


                            binary-redistributable according to upstream.


 - - custom-cflags        : Build with user-specified CFLAGS (unsupported)


 - - custom-optimization  : Build with user-specified compiler optimizations (-Os, -O0,


                            -O1, -O2, -O3) from CFLAGS (unsupported)


 + + dbus                 : Enable dbus support for anything that needs it (gpsd,


                            gnomemeeting, etc)


 - - debug                : Enable extra debug codepaths, like asserts and extra output.


                            If you want to get meaningful backtraces see https://wiki.gen


                            too.org/wiki/Project:Quality_Assurance/Backtraces


 + + gmp-autoupdate       : Allow Gecko Media Plugins (binary blobs) to be automatically


                            downloaded and kept up-to-date in user profiles


 - - gtk2                 : Use the cairo-gtk2 rendering engine


 - - hardened             : Activate default security enhancements for toolchain (gcc,


                            glibc, binutils)


 + + hwaccel              : Force-enable hardware-accelerated rendering (Mozilla bug


                            594876)


 - - jack                 : Add support for the JACK Audio Connection Kit


 + + jemalloc             : Enable or disable jemalloc


 - - l10n_ach             : Acoli


 - - l10n_af              : Afrikaans


 - - l10n_an              : Aragonese


 - - l10n_ar              : Arabic


 - - l10n_as              : Assamese


 - - l10n_ast             : Asturian


 - - l10n_az              : Azerbaijani


 + + l10n_bg              : Bulgarian


 - - l10n_bn-BD           : Bengali (Bangladesh)


 - - l10n_bn-IN           : Bengali (India)


 - - l10n_br              : Breton


 + + l10n_bs              : Bosnian


 - - l10n_ca              : Catalan


 - - l10n_cak             : Kaqchikel


 + + l10n_cs              : Czech
 - - l10n_cy              : Welsh


 + + l10n_da              : Danish


 + + l10n_de              : German


 - - l10n_dsb             : Lower Sorbian


 - - l10n_el              : Modern Greek


 + + l10n_en-GB           : English (United Kingdom)


 - - l10n_en-ZA           : English (South Africa)


 - - l10n_eo              : Esperanto


 - - l10n_es-AR           : Spanish (Argentina)


 - - l10n_es-CL           : Spanish (Chile)


 - - l10n_es-ES           : Spanish (Spain)


 - - l10n_es-MX           : Spanish (Mexico)


 + + l10n_et              : Estonian


 - - l10n_eu              : Basque


 - - l10n_fa              : Persian


 - - l10n_ff              : Fulah


 + + l10n_fi              : Finnish


 + + l10n_fr              : French


 - - l10n_fy              : Western Frisian


 - - l10n_ga              : Irish


 - - l10n_gd              : Scottish Gaelic


 - - l10n_gl              : Galician


 - - l10n_gn              : Guarani


 - - l10n_gu              : Gujarati


 - - l10n_he              : Hebrew


 - - l10n_hi              : Hindi


 + + l10n_hr              : Croatian


 - - l10n_hsb             : Upper Sorbian


 + + l10n_hu              : Hungarian


 - - l10n_hy              : Armenian


 - - l10n_id              : Indonesian


 - - l10n_is              : Icelandic


 + + l10n_it              : Italian


 - - l10n_ja              : Japanese


 - - l10n_ka              : Georgian


 - - l10n_kab             : Kabyle


 + + l10n_kk              : Kazakh


 - - l10n_km              : Central Khmer


 - - l10n_kn              : Kannada


 - - l10n_ko              : Korean


 - - l10n_lij             : Ligurian


 + + l10n_lt              : Lithuanian


 + + l10n_lv              : Latvian


 - - l10n_mai             : Maithili


 - - l10n_mk              : Macedonian


 - - l10n_ml              : Malayalam


 - - l10n_mr              : Marathi


 - - l10n_ms              : Malay (macrolanguage)


 - - l10n_nb              : Norwegian Bokmål


 + + l10n_nl              : Dutch


 - - l10n_nn              : Norwegian Nynorsk


 - - l10n_or              : Oriya (macrolanguage)


 - - l10n_pa              : Punjabi
 + + l10n_pl              : Polish


 + + l10n_pt-BR           : Portuguese (Brazil)


 - - l10n_pt-PT           : Portuguese (Portugal)


 - - l10n_rm              : Romansh


 + + l10n_ro              : Romanian


 + + l10n_ru              : Russian


 - - l10n_si              : Sinhala


 + + l10n_sk              : Slovak


 + + l10n_sl              : Slovenian


 - - l10n_son             : Songhai languages


 + + l10n_sq              : Albanian


 + + l10n_sr              : Serbian


 + + l10n_sv              : Swedish


 - - l10n_ta              : Tamil


 - - l10n_te              : Telugu


 - - l10n_th              : Thai


 - - l10n_tr              : Turkish


 + + l10n_uk              : Ukrainian


 - - l10n_uz              : Uzbek


 - - l10n_vi              : Vietnamese


 - - l10n_xh              : Xhosa


 - - l10n_zh-CN           : Chinese (China)


 - - l10n_zh-TW           : Chinese (Taiwan)


 + + nsplugin             : Enable support for NPAPI plugins other than flash


 + + pgo                  : Add support for profile-guided optimization using gcc-4.5,


                            for faster binaries. This option will double the compile


                            time.


 - - pulseaudio           : Add support for PulseAudio sound server


 - - startup-notification : Enable application startup event feedback mechanism


 - - system-harfbuzz      : Use the system-wide media-libs/harfbuzz and


                            media-gfx/graphite2 instead of bundled.


 + + system-icu           : Use the system-wide dev-libs/icu instead of bundled.


 + + system-jpeg          : Use the system-wide media-libs/libjpeg-turbo instead of


                            bundled.


 + + system-libevent      : Use the system-wide dev-libs/libevent instead of bundled.


 + + system-libvpx        : Use the system-wide media-libs/libvpx instead of bundled.


 + + system-sqlite        : Use the system-wide dev-db/sqlite installation with


                            secure-delete enabled


 - - test                 : Workaround to pull in packages needed to run with


                            FEATURES=test. Portage-2.1.2 handles this internally, so


                            don't set it in make.conf/package.use anymore


 - - wifi                 : Enable wireless network functions





</pre>

History

04/24/2017 09:16 am - Alexander Tratsevskiy

- Status changed from New to Feedback

Ð£ Ð¼ÐµÐ½Ñ• Ñ‚Ð¾Ð¶Ðµ, Ð° Ñ‡Ñ‚Ð¾ Ñ‚Ð°Ð¼ Ð´Ð¾Ð»Ð¶Ð½Ð¾ Ð±Ñ‹Ñ‚ÑŒ?

04/24/2017 11:17 am - Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾

- File 4.png added

Alexander Tratsevskiy wrote:
> Ð£ Ð¼ÐµÐ½Ñ• Ñ‚Ð¾Ð¶Ðµ, Ð° Ñ‡Ñ‚Ð¾ Ñ‚Ð°Ð¼ Ð´Ð¾Ð»Ð¶Ð½Ð¾ Ð±Ñ‹Ñ‚ÑŒ?





Ð§Ñ‚Ð¾-Ñ‚Ð¾ Ñ‚Ð¸Ð¿Ð° Ñ•Ñ‚Ð¾Ð³Ð¾ (Ñ•Ð¼. Ð²Ð»Ð¾Ð¶ÐµÐ½Ð¸Ðµ).


Ð¢Ð°ÐºÐ¾Ðµ Ð½Ð°Ð±Ð»ÑŽÐ´Ð°ÑŽ Ð½Ðµ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð² CL. Ð¡Ñ‚Ñ€Ð°Ð½Ð½Ð¾ Ð±ÑƒÐ´ÐµÑ‚ ÐµÑ•Ð»Ð¸ Ð½Ð°Ð¼ÐµÑ€ÐµÐ½Ð½Ð¾ 

ÑƒÐ±Ñ€Ð°Ð»Ð¸, Ñ‚Ð¾Ð³Ð´Ð° ÐºÐ°ÐºÐ¾Ð¹ Ñ•Ð¼Ñ‹Ñ•Ð» Ð² Ñ•Ñ‚Ð¾Ð¹ Ð²ÐºÐ»Ð°Ð´ÐºÐµ. ÐŸÐ¾Ð´Ð¾Ð·Ñ€ÐµÐ²Ð°ÑŽ Ñ‚Ð°ÐºÐ¾Ðµ 

Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð² Ñ€ÑƒÑ•Ñ•ÐºÐ¾Ñ•Ð·Ñ‹Ñ‡Ð½Ð¾Ð¼ Ð´Ð¾Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ð¸ firefox.

04/24/2017 02:53 pm - Alexander Tratsevskiy

Ð‘Ñ€Ð¾Ð½ÐµÑ•Ð»Ð°Ð² Ð¯Ñ€Ð¸Ð»Ð¾ wrote:


> Alexander Tratsevskiy wrote:


> > Ð£ Ð¼ÐµÐ½Ñ• Ñ‚Ð¾Ð¶Ðµ, Ð° Ñ‡Ñ‚Ð¾ Ñ‚Ð°Ð¼ Ð´Ð¾Ð»Ð¶Ð½Ð¾ Ð±Ñ‹Ñ‚ÑŒ?


> 


> Ð§Ñ‚Ð¾-Ñ‚Ð¾ Ñ‚Ð¸Ð¿Ð° Ñ•Ñ‚Ð¾Ð³Ð¾ (Ñ•Ð¼. Ð²Ð»Ð¾Ð¶ÐµÐ½Ð¸Ðµ).


> Ð¢Ð°ÐºÐ¾Ðµ Ð½Ð°Ð±Ð»ÑŽÐ´Ð°ÑŽ Ð½Ðµ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð² CL. Ð¡Ñ‚Ñ€Ð°Ð½Ð½Ð¾ Ð±ÑƒÐ´ÐµÑ‚ ÐµÑ•Ð»Ð¸ Ð½Ð°Ð¼ÐµÑ€ÐµÐ½Ð½Ð¾ 

ÑƒÐ±Ñ€Ð°Ð»Ð¸, Ñ‚Ð¾Ð³Ð´Ð° ÐºÐ°ÐºÐ¾Ð¹ Ñ•Ð¼Ñ‹Ñ•Ð» Ð² Ñ•Ñ‚Ð¾Ð¹ Ð²ÐºÐ»Ð°Ð´ÐºÐµ. ÐŸÐ¾Ð´Ð¾Ð·Ñ€ÐµÐ²Ð°ÑŽ Ñ‚Ð°ÐºÐ¾Ðµ 

Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð² Ñ€ÑƒÑ•Ñ•ÐºÐ¾Ñ•Ð·Ñ‹Ñ‡Ð½Ð¾Ð¼ Ð´Ð¾Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ð¸ firefox.





Ð¯ Ð²Ð½Ð°Ñ‡Ð°Ð»Ðµ Ð¿Ð¾Ð´ÑƒÐ¼Ð°Ð» Ñ‡Ñ‚Ð¾ Ð¼Ð¾Ð¶ÐµÑ‚ Ð² about:config Ð¾Ñ‚ÐºÐ»ÑŽÑ‡ÐµÐ½Ð° Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ° 

Ð¾Ñ‚Ð¿Ñ€Ð°Ð²ÐºÐ¸ Ð¾Ñ‚Ñ‡ÐµÑ‚Ð°, Ð½Ð¾ Ð½ÐµÑ‚. Ð’Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ ÐµÑ‘ Ñ•Ð²Ð½Ð¾ Ð½ÑƒÐ¶Ð½Ð¾ Ð²ÐºÐ»ÑŽÑ‡Ð¸Ñ‚ÑŒ. 

Ð’Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ Ð² firefox-bin Ñ•Ñ‚Ð¾Ñ‚ Ñ„ÑƒÐ½ÐºÑ†Ð¸Ð¾Ð½Ð°Ð» Ð±ÑƒÐ´ÐµÑ‚.

05/31/2017 11:14 am - Alexander Tratsevskiy

- Status changed from Feedback to Closed
